
body {padding: 0; margin: 0; font-family: Arial; font-size: 13px; color: #000000; background-color: #FFFFFF;}
body td {font-family: Arial; font-size: 13px; color: #000000; vertical-align: top; horisontal-align: left;}

td.menu_cell {
	vertical-align: top;
	padding-bottom: 60px;
}

div.mnu_title {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}


body a { 	
	color: #227395;
	text-decoration: underline; }


#background { position: absolute; top: 0; left: 0; /*z-index: 1;*/ width: 100%;  background-image: url("/template/images/newparadisegrad2.jpg"); background-repeat: repeat-x;}
#bg_1 { height: 130px; background-image: url("/template/images/rshu_grad_tiled_blue2.gif"); background-repeat: repeat-x;}
#bg_2 {  height: 270px;  }
#bg_3 { }
#bg_4 { background-image: url("/template/images/rshu_paradise_2.gif"); background-position: top right; background-repeat: no-repeat; }

#verstka { position: absolute; top: 0; left: 0; /*z-index: 2;*/ width: 100%; height: 100%; }
#ve_0 { }
#ve_1 { height: 185px; vertical-align: middle; }

#ve_2 { }
#ve_3 { vertical-align: top; width: 100%; font-family: Arial; font-size: 13px; padding: 0 30px 0 40px;}
#ve_4 { }
#ve_5 { vertical-align: top; }

#ve_7 { height: 40px; }

#ve_8 { border-top: 1px solid #C0C0C0; background-color: #F2F2F2;}
#ve_9 { border-top: 1px solid #C0C0C0; background-color: #F2F2F2;}
#ve_10 {  border-top: 1px solid #C0C0C0; background-color: #F2F2F2;}


/* position: absolute; z-index: 3; */
#today {  top: 0; left: 0; }
#today_day { text-align: left; padding-left: 0px; color: white; padding-top: 65px; font-family: Arial; font-size: 13px; font-weight: normal; border: 0px solid red;}
#today_city { text-align: left; padding-left: 0px; padding-top: 4px; color: #FFFFFF; font-family: Arial; font-size: 13px; font-weight: normal; }
#today_temp { text-align: right; padding-right: 0; padding-top: 0px; color: #FFFFFF; font-family: Arial; font-size: 22px; font-weight: normal; }

#buttons { position: absolute; top: 0; left: 0; /*z-index: 4; */width: 100%; height: 30px;}
#buttons td {  padding: 8px 10px 0 10px; font: normal 13px/15px "Arial", sans-serif; color: #6d6d6d;}
#buttons a {color: #6d6d6d;}
}



#footer {
	width: 100%;
}

#footer_1 {
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 64px;
	text-align: left;
	vertical-align: top;
}
#footer_2 {
	padding-top: 20px;
	padding-bottom: 40px;
	padding-right: 64px;
	text-align: right;
	vertical-align: top;
}





a.email {
	font-family: Arial;
	font-size: 13px;
	color: #227395;
	text-decoration: underline;	
}
a.email:hover{
	color: #409ec6;
}

a.mnu_item {
	color: #227395;
	font-family: Arial;
	font-size: 13px;
	text-decoration: underline;	
}

a.mnu_item:hover{
	color: #409ec6;
}

a.mnu_itemb {
	color: #808080;
	font-family: Arial;
	font-size: 13px;
	text-decoration: underline;	
}
a.mnu_itemb:hover{
	color: #8d9ba1;
}
div.news_title {
	font-family: Arial;
	font-size: 12px;
	color: #C0C0C0;
}
div.news_body {
	font: 11px tahoma;
	margin-bottom: 1em;
}
a.title {
	text-decoration: none;
	color: #36677b;
}
span.title {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	color: #36677b;
}

/* span.content заменён на:

.content{ font-family: Arial; font-size: 13px;}

и удален на... */



h1 {
	font-family: Arial; 
	font-size: 28px; 
	color: #000000;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

h2 {
	font-family: Arial; 
	font-size: 22px; 
	color: #a0a0a0;
	font-weight: normal;
	padding: 0;
	margin-bottom: 6px;
	margin-top: 14px;
}

/*Для заголовков абзацев (с отступом сверху от последнего абзаца).*/

h3 {
	font-family: Arial; 
	font-size: 18px; 
	color: #000000;
	font-weight: normal;
	margin-bottom: 6px;
	margin-top: 14px;
	
}

h4 {
	font-family: Arial; 
	font-size: 13px; 
	color: #000000;
	font-weight: bold;
	padding: 0;
	margin: 0;
	margin-bottom: 6px;
}

h5 {
	font-family: Arial; 
	font-size: 24px; 
	color: #a5a5a5;
	font-weight: normal;
	padding: 0;
	margin: 0;
	margin-bottom: 12px;
	margin-top: 0;
}

span.subpic{
	font-family: Arial;
	font-size: 12px;
	color: #909090;
}
td.vip {
	text-align: right;
	vertical-align: top;
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	padding-top: 8px;
}
td.mnu {
	white-space: nowrap;
	padding-top: 8px;
}
span.znaki {
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	
}
span.znakib {
	color: #808080;
	font-family: Arial;
	font-size: 13px;
}
td.vipb {
	color: #808080;
	text-align: right;
	vertical-align: top;
	font-family: Arial;
	font-size: 13px;
	padding-top: 8px;
	
}
td.itemb {
	color: #808080;
	font-family: Arial;
	font-size: 13px;
	white-space: nowrap;
	padding-top: 8px;

}
div.error {
	position: absolute;
	left: 64px;
	top: 130px;
	width: 500px;
	height: 150px;
	background-color: #FF8080;
	padding: 20px;
	border: 1px solid black;
}

span.nodata {
	color: #808080;
}


.input_hint {
	font-family: Arial;
	font-size: 14px;
	color: #C0C0C0;
	padding-left: 2px;
}


input.search_default, input.search_filled, input.search_empty {
	
}
input.search_empty {
	color: #C0C0C0;
}

img.pic {
	border: 1px solid #606060;
}

span.orgname {font-size: 17px; font-weight: bold;}
span.orgsubname {font-size: 16px;}

span.gr {color: #808080;}

span.contentgr {color: #808080;}
span.content404 {color: #227395;}

span.help {font-family: Arial; font-size: 13px; border-bottom: 1px dashed #228ecc; color: #227395; cursor: pointer; }

div.cruisesmenu {font-family: Arial;  height: 30px; padding: 0 30px 0 0; float: left; text-align: left; border: 0px solid red;}

.green {color: #00a20b;}
.blue {color: #227395;}

span.vt {margin-left: -17px;}
span.doe {margin-right: 7px;}
span.ve {margin-left: -7px;}
span.dobe {margin-right: 17px;}
span.vbe {margin-left: -17px;}


.trans {background: url('/img/trans.png') center top;}

table.svedentable td { border-bottom: 1px solid #dadada; border-left: 1px solid #dadada; padding: 10px 5px 10px 5px;}
table.svedentable th { text-align: left; }